@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

:root {
	--dswGranat: rgb(51, 38, 97);
	--dswGranatLight: rgb(141, 142, 229);
	--dswBlue: rgb(206, 222, 255);
	--dswMalina: rgb(255, 83, 136);
	--dswMailinaLight: rgb(255, 188, 226);
	--dswYellow: rgb(248, 255, 115);
	--dswYellowLight: rgb(255, 241, 183);
--dswGray: rgb(235, 235, 235);
	--dswGrayLight: rgb(250, 250, 250);
}

* {
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	color: var(--dswGranat);
	box-sizing: border-box;
}

body {
	width: 80%;
	max-width: 1440px;
	margin: 20px auto 0 auto;
}

header {
	margin: 0 0 24pt -10px;
}

label {
	font-size: 12pt;
	color: var(--dswGranat);
}

h2 {
	font-size: 18pt;
}

h3 {
	font-size: 12pt;
	font-weight: 400;
}

h4 {
	font-size: 12pt;
	font-weight: 700;
}

#info {
	width: 48%;
	float: left;
}

#form {
	width: 48%;
	float: right;
	padding: 0 10pt 10pt 10pt;
	background-color: var(--dswGrayLight);
}

.red	{
	color: var(--dswMalina);
}

.inputData {
	width: 100%;
	height: 36pt;
	margin-top: 6pt;
	padding: 8pt;
	border-style: solid;
	border-width: 1px;
	border-color: var(--dswBlue);
}

select,
select option {
	color: var(--dswGranat);
}

::placeholder {
	color: var(--dswBlue);
	opacity: 1;
	/* Firefox */
}

::-ms-input-placeholder {
	/* Edge 12 -18 */
	color: var(--dswBlue);
}

#phonePrefix.inputData {
	width: 18%;
}

#phone.inputData {
	width: 80%;
	float: right;
}

select.inputData {
	color: var(--dswGranat);
	background-color: var(--dswBlue);
}

.checkboxes {
	margin-right: 8pt;
}

.regul {
	padding: 8pt 12pt;
}

.agreements {
	background-color: var(--dswGray);
	padding: 1pt 12pt 1pt 12pt;
}

.agreement {
	background-color: var(--dswBlue);
	padding: 8pt 12pt;
}

input[type="checkbox"] {
	transform: scale(1.5);
	border: 1px solid var(--dswGranat);

}

input[type="submit"] {
	font-size: 12pt;
	background-color: var(--dswMalina);
	color: white;
	padding: 12pt;
	border: 0;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.35);
}

input[type="submit"]:hover {
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.45);
}


.submit {
	text-align: right;
}

#ADO {
	margin: 0 0 30pt 0;
}

#OI {
	margin-bottom: 20pt;
}

footer,
footer a {
	color: var(--dswGranatLight);
	text-decoration: none;
	margin: 24pt 0;
	padding-top: 24pt;
	clear: both;
}

footer a:hover {
	text-decoration: underline;
}


/* mobile media query */
@media (max-width: 960px) {
	
	* 	{
			font-size: 10pt;
	}
	
	#info {
		width: 100%;
	}

	#form {
		width: 100%;
		padding: 8pt;
	}
	
	
input[type="submit"] {
/*	font-size: 9pt;*/
	padding: 12pt 4pt;
	}
	
	.submit {
	text-align: center;
}


}
